uuid: e944251b-277c-4b78-adc0-511b1208af6d
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.paragraph_dimensions.field_depth
    - field.field.paragraph.paragraph_dimensions.field_height
    - field.field.paragraph.paragraph_dimensions.field_width
    - paragraphs.paragraphs_type.paragraph_dimensions
  module:
    - field_layout
    - layout_discovery
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.paragraph_dimensions.default
targetEntityType: paragraph
bundle: paragraph_dimensions
mode: default
content:
  field_depth:
    type: number
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_height:
    type: number
    weight: 0
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_width:
    type: number
    weight: 1
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
